Bug 259921 - HWCERT: HCL Infosystems Ltd Infiniti Global Line [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Global Line
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Red Hat Hardware Certification
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-28 08:50 EDT by Narayanan
Modified: 2016-08-25 03:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 02:50:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 259921 None None None 2016-08-25 03:57 EDT

  None (edit)
Comment 9 Xu Bo 2007-08-30 02:06:53 EDT
The system configuration is as below:
=============================================
CPU: 2 Dual core Intel Xeon MP Processor @ 3.0 GHz/4 MB

MEMORY: 2 GB

STORAGE: WESTERN DIGITAL WD800BD 80GB

NETWORK: 2 Intel 82563 EB 1000 Mbps NICs

CDROM: MIC SSC-2485K

VIDEO: ATI ES1000

USB: 3 ports

MOTHERBOARD: Intel S5000VCL

CHIPSET: Intel S5000V
=============================================
No optional device.

Note You need to log in before you can comment on or make changes to this bug.